#
# Copyright (c) 2020.  Ohio Department of Education. - All Rights Reserved.
# Unauthorized copying of this file, in any medium, is strictly prohibited.
# Written by the State Software Development Team (http://ssdt.oecn.k12.oh.us/)
#
#

version=0.4.6
group=org.ssdt_ohio
